Page MenuHomewrite.as

Support creating a new alias when publishing a Pad post
Closed, ResolvedPublic

Related Objects

Event Timeline

matt created this task.Sep 23 2015, 6:56 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt added projects: Pad, Restricted Project.Sep 24 2015, 9:59 PM
matt moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Nov 2 2015, 5:25 PM
matt moved this task from Backlog to New Functionality on the Pad board.Mar 24 2016, 5:11 PM
matt closed this task as Resolved.Apr 1 2016, 7:28 PM
matt claimed this task.

Actually occurs before publishing. But this is finished.